Offcanvas
Some text as placeholder. In real life you can have the elements you have chosen. Like, text, images, lists, etc.
Offcanvas
1111Some text as placeholder. In real life you can have the elements you have chosen. Like, text, images, lists, etc.
보안

구형 애플 기기 노린 악성코드 등장 “최신 버전으로 무조건 업데이트해야”

Lucas Mearian | Computerworld 2022.09.02
애플이 제로 데이 공격을 방어하기 위한 긴급 보안 패치를 공개하며, 구형 애플 기기의 업데이트를 강력히 권고했다. 
 
ⓒ Kartikey Das

이번 패치는 해킹당한 기기를 공격자가 제어하지 못하게 막는 기술을 포함한다. 미국 사이버보안 및 인프라 보안국(CISA)은 9월 1일 애플 기기 사용자 및 IT 관리자에게 애플의 자료를 확인하고 필수적인 업데이트는 반드시 진행해달라고 요청했다. 

애플은 해당 취약점을 구체적인 공격을 받아서 알게 된 것인지에 대해서는 따로 언급하지 않았으나 공식 홈페이지를 통해 “해당 취약점이 적극 악용될 수 있다는 것을 잘 인지하고 있다”라고 밝혔다. 이번 취약점과 관련된 소프트웨어 결함은 정보 보안 취약점 표준 코드(CVE)에 포함됐다. CVE는 미 국토안보부가 관리해서 만드는 자료로 주요 보안 및 취약점 문제에 대한 정보가 담겨 있다. 

컨설팅 업체인 제이 골드 어소시에이트(J. Gold Associates)의 대표 애널리스트 존 골드는 “웹 페이지가 특정 방식으로 구성될 경우, 디바이스 밖에서 악성코드를 실행하면서 악성 코드를 실행하는 환경을 디바이스 안에서 효과적으로 생성할 수 있다. 그런 경우 기기에 저장된 데이터, 연락처, 위치정보 등에 문제를 발생시키거나 악성 소프트웨어 등을 설치할 수 있다. 매우 큰 문제다”라고 강조했다.  

이번 취약점은 주로 아이폰 6, 아이폰 6 플러스, 아이패드 에어, 아이패드 미니2 및 미니 3, 아이팟 터치 6세대, 구형 맥 OS를 실행하는 컴퓨터에 영향을 미친다. 골드는 “이번 악성코드는 주로 구형 제품에 영향을 주기에 실제 피해를 입는 기기는 적을 것으로 예상된다. 그럼에도 불구하고 구형 기기를 가지고 있다면 가능한 한 빨리 업데이트해야 한다”라고 설명했다. 

구형 기기에 보안 업데이트를 하는 것은 중요하지 않아 보일 수 있는데, 사실 해커는 구형 기기를 주요 먹잇감으로 노린다. 특히 해당 기기가 다른 시스템 및 서비스에 대한 접근권이나 제어권을 줄 수 있는 경우, 구형 기기의 보안 취약성을 적극 공략해 해킹에 시도한다. 

보안 업체 멀웨어바이트스는 블로그를 통해 “공격자는 특수 제작한 웹사이트나 가짜 광고 기술을 활용해 피해자를 유인해 시스템을 공격한다”라며 “애플의 HTML 렌더링 소프트웨어인 웹킷(Webkit)은 보안 취약성이 존재하는데, 웹킷은 사파리를 포함해 모든 iOS 기반 웹 브라우저에서 사용된다. 따라서 아이폰, 아이패드, 맥 사용자 모두 승인되지 않은 코드로 공격당할 위험이 있다”라고 설명했다. 

애플이 공개한 보안 업데이트는 iOS 15.6.1, 아이패드 15.6.1, 맥OS 몬트레이 12.5.1 등에서 지원한다. 애플은 보안 피해를 최소화하기 위해 최신 운영체제를 이용해달라고 강력히 권고했다. 
editor@itworld.co.kr
 Tags 애플 보안 악성코드 아이폰 업데이트

회사명 : 한국IDG | 제호: ITWorld | 주소 : 서울시 중구 세종대로 23, 4층 우)04512
| 등록번호 : 서울 아00743 등록일자 : 2009년 01월 19일

발행인 : 박형미 | 편집인 : 박재곤 | 청소년보호책임자 : 한정규
| 사업자 등록번호 : 214-87-22467 Tel : 02-558-6950

Copyright © 2023 International Data Group. All rights reserved.